PLUART(4)

NAME
pluart - ARM PrimeCell PL011 UART

SYNOPSIS
pluart* at vexpress?

DESCRIPTION
The pluart driver supports the ARM PrimeCell PL011 UART.

SEE ALSO
tty(4), vexpress(4) ARM PrimeCell UART (PL011) Technical Reference Manual, ARM DDI 0183.

HISTORY
The pluart driver first appeared in OpenBSD 5.8.